Bug 609757 - qt: X11Embed broken
qt: X11Embed broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: qt47
  Show dependency treegraph
 
Reported: 2010-06-30 22:08 EDT by Rex Dieter
Modified: 2010-08-12 11:10 EDT (History)
7 users (show)

See Also:
Fixed In Version: 4.7.0-0.24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 11:10:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2010-06-30 22:08:32 EDT
X11Embed is broken in qt47 betas.  considering this a blocker, and documenting it here.

See upstream bug,
http://bugreports.qt.nokia.com/browse/QTBUG-10809

Side effects include:
1.  classic systray icons
2.  browser plugins do not function properly.
Comment 1 Bug Zapper 2010-07-30 08:21:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Rex Dieter 2010-08-12 11:10:51 EDT
This is fixed in qt-4.7.0-beta2

Note You need to log in before you can comment on or make changes to this bug.